You need at least PHP 7.0 to install October CMS.